#include <bits/stdc++.h>
using namespace std;
int a,b,c;
int main ()
{
    cin>>b>>c;//ako mu nisu potrebni bodovi
    if (256<=b+c)
        cout<<"0";
    else if (256>b+c and b>c)//ako nema dovoljno bodova i na 2. je dobio vise bodova nego u 3.
        cout<<256-b;
         else if (256>b+c and b<c)//ako nema dovoljno bodova i na 3. je dobio vise bodova nego u 2.
        cout<<256-c;






    return 0;
}